Storyline 3 users’ ability to publish to Adobe Flash will end 4/13/2021

As you may already know, Adobe ended its support of Flash on December 31, 2020. That’s why we’ll be removing the ability to publish to Flash from Storyline 3 on April 13, 2021. We wanted to let you know in advance so you can prepare.

The good news is that Storyline 3 was architected without Adobe Flash dependencies, so this change won’t impact previously published courses that include HTML5 output. However, if you have any  Flash-only courses, we recommend you republish them to HTML5 before April 13, 2021, so they’ll continue to work. 

To help you get organized for updates, download our free Course Update Spreadsheet or check out this e-learning maintenance checklist. And if you have questions, just get in touch. We’re happy to help make this transition as smooth as possible for you.

9 Replies
Richard Maloney

I've been making minor revisions our customer's existing courses with Storyline 3 for the past six months. But when I tried opening one of the .story files today I was greeted with the following prompt:

Storyline requires Flash10

Of course, Flash Player is no longer available for download through adobe.com.

Selecting "Continue" allowed me to bypass this prompt but still, this indicates Storyline without Flash "is not supported." 

Can you please explain what I'm missing before my manager takes me out for a public flogging?

As always, thank you!

Rick M.

William Tempest
Richard Maloney

I've been making minor revisions our customer's existing courses with Storyline 3 for the past six months. But when I tried opening one of the .story files today I was greeted with the following prompt:

Storyline requires Flash10

Of course, Flash Player is no longer available for download through adobe.com.

Selecting "Continue" allowed me to bypass this prompt but still, this indicates Storyline without Flash "is not supported." 

Can you please explain what I'm missing before my manager takes me out for a public flogging?

As always, thank you!

Rick M.

Hi,

I would also appreciate some guidance on this.

Cheers,

Will

Leslie McKerchie

Hey Rick and Will,

Thank you for reaching out to share that you're running into an error message in Storyline 3.

Do you know what version of Storyline you're using?

You can check by going to: Help > About Articulate Storyline

It sounds like you may be on a version prior to Version 8, but I'd like to verify. We are currently on Build 3.11.23355.0 of Storyline 3. You can read all of the details here.

Richard Maloney

Good Morning, Leslie,

This is the version of Storyline 3 we are using:
(incorrect image not available)
To the best of my knowledge, we do not have any courses published to Flash. We have only published to HTML5 in the four-plus years we have been developing courses for our customer..
Will we need to update to a newer release?
If so, is there any cost?

Best Regards,

Rick M.

***************************************************************

Original email:

Leslie McKerchie

Hi Richard,

Thank you for the information on the current version installed on your machine.

Update 2 was released in September of 2017 and was prior to removing all Flash dependency from the software. I'm glad to hear that you published the content without Flash, but now that you need to update your project and republish, you'll need to update your Storyline 3 software as well. The Operating System on your computer has probably removed Flash for safety, which is why you're experiencing the error message now.

Version updates to your software are included with your purchase, so I'd recommend updating to the latest version to take advantage of all the features and fixes outlined here:

Storyline 3 Version History

It looks like your email signature came through when you replied via email. You can remove that if needed by clicking ‘Edit’ beneath your response. Here’s a quick Peek video if you need help.